@charset "UTF-8";
/* CSS Document */

body {
	padding: 0;
	margin: 0;
	background-color: #000000;
	background-image: url(images/bg.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ffffff;
}

.container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 280px;
}


.sectionheader {
	font-size: 20px;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	background-image: url(images/content_bg.png);
	background-repeat: repeat;
	text-align: center;
	width: 218px;
	padding-top: 10px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #CCCCCC;
}

.leftsection {
	background-image: url(images/content_bg.png);
	background-repeat: repeat;
	width: 510px;
	margin-bottom: 30px;
}

.rightsection {
	background-image: url(images/content_bg.png);
	background-repeat: repeat;
	width: 415px;
	margin-bottom: 30px;
}

.padding{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}


a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #43A193;
}
a:active {
	color: #FFF;
}
